List trashed tasks
GET
/api/trash
Authorizations
bearerAuth
API token created via POST /api/tokens or the db:create-token CLI command
Type
HTTP (bearer)
Parameters
Query Parameters
limit
Type
integer
Default
200Responses
Trashed tasks
application/json
JSON
{
"data": [
{
"id": 0,
"user_id": 0,
"project_id": 0,
"title": "string",
"original_title": "string",
"done": true,
"done_at": "string",
"priority": 0,
"due_at": "string",
"rrule": "string",
"recurrence_mode": "string",
"anchor_time": "string",
"anchor_dow": 0,
"anchor_dom": 0,
"original_due_at": "string",
"auto_snooze_minutes": 0,
"deleted_at": "string",
"archived_at": "string",
"labels": [
"string"
],
"notes": "string",
"completion_count": 0,
"snooze_count": 0,
"first_completed_at": "string",
"last_completed_at": "string",
"created_at": "string",
"updated_at": "string",
"is_recurring": true,
"is_snoozed": true
}
]
}
GET
/api/trash
